<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Personnes</title>
</head>

<body>
    <h3>Create new instances of person !!</h3>
    <a href="{{path('show_person')}}">See all persons</a>
    <form>
        <label for="input-name">Name</label>
        <input type="text" name="input-name" id="input-name">
        <label for="input-age">Age</label>
        <input type="number" name="input-age" id="input-age">
        <label for="input-personality">Personality</label>
        <input type="text" name="input-personality" id="input-personality">
        <button id="btn-submit">Create Person</button>
    </form>

    {# {% if person %}
    <p>Hello {{person.name}} ! You are {{person.age}} years old and your friends think you are {{person.personality}}</p>
    {% endif %} #}

</body>

</html>